.content {
	margin:0 auto;
	overflow: hidden;
	padding: 0;
}

@media screen and (min-width: 641px) {
 .content {
	width: 1080px!important;
 }
}
#rcfooter {background-color: #3e3e3e;padding-bottom:10px;}
#rcfooter a{text-decoration: none;color: #a1a1a1;}
#rcfooter a:hover{ color: #fff;}

.rc_row2{width:50%; display: inline-block; float: left; }

.rc_row5{ display: inline-block;float: left;margin-top: 2%;}
.rc_row5:nth-child(1){width: 15%;}
.rc_row5:nth-child(2), .rc_row5:nth-child(3) {width: 21%;}
.rc_row5:nth-child(4){width:30%;}
.rc_row5:nth-child(5){width:11%;}
.rc_row5 a{color: #fdfdfd;}
.rc_row5 a:hover{color: #fff; text-decoration:none;}


.rc_media_head{font-size: 1rem; font-weight: bold; line-height: 2; color: #bebebe;}

.rc_sitmap ul li {
    padding-bottom: 3%;
    list-style: none;
    font-size: .8rem;
    line-height: 1.4;font-weight: normal; color: #a1a1a1;
}

.rakutencp ul li {
	width: 35%;
	display:inline-block;
	padding-bottom: 3%;
	list-style: none;
	font-size: .8rem;
	line-height: 1.5;
	font-weight: normal;
	color: #a1a1a1;
}


.legal_left {
    width: 380px;
    float: left;
    font-size: 2rem;
    text-align: center;
    line-height: 1.3em;
    margin: 5% 0;
    letter-spacing: 0.3em;
    color: #707070;
    display: flex;
    align-items: center;
}

.legal_right {
    width: 700px;
    float: right;
    font-size: .8rem;
    margin: 5% 0;
    line-height: 1.5;
    color: #707070;
    display: flex;
    align-items: center;
}

.rc_copyright {
	text-align: left;
	color: #a1a1a1;
	font-size: .7rem;
	padding-bottom: 10px;
	
}

.legal {padding: 10px;text-align: center;margin: 2%;color: #999;margin: 5px;}
.legal h5 {font-size: 1.5rem;margin-bottom: 1rem;}
.legal p{font-size: .8rem;line-height: 1.4;margin: 5px;}